Bug 804283 - [abrt] gvfs-1.11.4-1.fc17: strcmp: Process /usr/libexec/gvfsd-cdda was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.11.4-1.fc17: strcmp: Process /usr/libexec/gvfsd-cdda was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:312e92aa0671b8b2dbbbb77b3b8...
:
: 635161 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 07:01 EDT by Misha Shnurapet
Modified: 2013-08-01 02:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:10:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (13.25 KB, text/plain)
2012-03-17 07:01 EDT, Misha Shnurapet
no flags Details
File: smolt_data (2.88 KB, text/plain)
2012-03-17 07:01 EDT, Misha Shnurapet
no flags Details
File: backtrace (67.35 KB, text/plain)
2012-03-17 07:01 EDT, Misha Shnurapet
no flags Details

  None (edit)
Description Misha Shnurapet 2012-03-17 07:01:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-cdda --spawner :1.4 /org/gtk/gvfs/exec_spaw/5
crash_function: strcmp
executable:     /usr/libexec/gvfsd-cdda
kernel:         3.3.0-0.rc6.git0.2.fc17.x86_64
pid:            30781
pwd:            /
reason:         Process /usr/libexec/gvfsd-cdda was killed by signal 11 (SIGSEGV)
time:           Сб. 17 марта 2012 19:40:13
uid:            1000
username:       misha

backtrace:      Text file, 68965 bytes
maps:           Text file, 13570 bytes
smolt_data:     Binary file, 2954 bytes

comment:
:1. Open Banshee
:2. Insert an Audio CD
:3. Eject the CD using the hardware button and close the tray
:4. "Eject" the CD in Banshee

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1331090710
:/usr/lib64/libgobject-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331222447
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1331090710
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-181-2.fc17.x86_64 (Fedora Project) 1331090755
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.11.4-1.fc17.x86_64 (Fedora Project) 1331090785
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1331090709
:/usr/lib64/libgthread-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331222447
:/usr/lib64/libm-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/librt-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/libgio-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331222447
:/usr/lib64/libnss_files-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1331090709
:/usr/lib64/libdl-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331222447
:/usr/lib64/libpthread-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/libglib-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331222447
:/usr/share/locale/ru/LC_MESSAGES/gvfs.mo gvfs-1.11.4-1.fc17.x86_64 (Fedora Project) 1331090785
:/usr/lib64/libutil-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/libcdio_paranoia.so.1.0.0 libcdio-0.83-2.fc17.x86_64 (Fedora Project) 1331090726
:/usr/lib64/libc-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/libselinux.so.1 libselinux-2.1.9-9.fc17.x86_64 (Fedora Project) 1331090708
:/usr/lib64/libgmodule-2.0.so.0.3120.0 glib2-2.31.20-1.fc17.x86_64 (Fedora Project) 1331222447
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1331090709
:/usr/lib64/libbluray.so.1.0.0 libbluray-0.2.1-2.fc17.x86_64 (Fedora Project) 1331090712
:/usr/lib/locale/locale-archive glibc-common-2.15-28.fc17.x86_64 (Fedora Project) 1331909672
:/usr/lib64/libcdio.so.13.0.0 libcdio-0.83-2.fc17.x86_64 (Fedora Project) 1331090726
:/usr/lib64/libudev.so.0.13.1 libudev-181-2.fc17.x86_64 (Fedora Project) 1331090753
:/usr/lib64/libcdio_cdda.so.1.0.0 libcdio-0.83-2.fc17.x86_64 (Fedora Project) 1331090726
:/usr/lib64/libresolv-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/lib64/ld-2.15.so glibc-2.15-28.fc17.x86_64 (Fedora Project) 1331909656
:/usr/libexec/gvfsd-cdda gvfs-1.11.4-1.fc17.x86_64 (Fedora Project) 1331090785
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.15-28.fc17.x86_64 (Fedora Project) 1331909672
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1331090710
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.3.91-1.fc17.x86_64 (Fedora Project) 1331381562

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-N8hKIhDe4m,guid=7b016aaeb36cd3ad99fa49e10000002b
:XDG_RUNTIME_DIR=/run/user/misha
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=misha
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-N8hKIhDe4m,guid=7b016aaeb36cd3ad99fa49e10000002b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-misha-CMaSxh/database
:USER=misha
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1598
:SHLVL=1
:PWD=/
:GDM_LANG=ru_RU.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-unpety
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=misha
:HOME=/home/misha

var_log_messages:
:Mar 17 19:40:13 saw kernel: [14718.509589] gvfsd-cdda[30781] general protection ip:3e6ca843d6 sp:7fff276a8308 error:0 in libc-2.15.so[3e6ca00000+1ac000]
:Mar 17 19:40:13 saw abrt[31025]: Saved core dump of pid 30781 (/usr/libexec/gvfsd-cdda) to /var/spool/abrt/ccpp-2012-03-17-19:40:13-30781 (9547776 bytes)
Comment 1 Misha Shnurapet 2012-03-17 07:01:09 EDT
Created attachment 570776 [details]
File: maps
Comment 2 Misha Shnurapet 2012-03-17 07:01:13 EDT
Created attachment 570777 [details]
File: smolt_data
Comment 3 Misha Shnurapet 2012-03-17 07:01:21 EDT
Created attachment 570778 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-20 13:11:25 EDT
*** Bug 635161 has been marked as a duplicate of this bug. ***
Comment 5 Fedora Admin XMLRPC Client 2013-05-23 10:25:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-23 10:28:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora End Of Life 2013-07-03 21:34:18 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:10:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.